### Property

# Gdk GLTextureBuilder:sync

since: 4.12

#### Declaration

    property sync: gpointer [ read, write ]

#### Description [src]

An optional `GLSync` object.

If this is set, GTK will wait on it before using the texture.

Type: | `gpointer`
Available since: | 4.12

Getter method | `gdk_gl_texture_builder_get_sync()`
Setter method | `gdk_gl_texture_builder_set_sync()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no